.countdown {
    @extend .headline-4;

    &__container {
        position: absolute;
        top: 10px;
        right: 10px;

        padding: 7px 11px;
        
        background-color: $luyghem-dark-brown;
    }
}